{
    "tlSources": {
        "add_new_source": "\u00daj forr\u00e1sanyag megad\u00e1sa",
        "type": "T\u00edpus",
        "type_explica": "A forr\u00e1sanyag t\u00edpusa",
        "article": "Cikk",
        "inbook": "Cikk foly\u00f3iratban",
        "book": "K\u00f6nyv",
        "phdthesis": "Doktori munka",
        "electronical": "Elekrtonikus publik\u00e1ci\u00f3",
        "misc": "Egy\u00e9b",
        "author_creator": "Szerz\u0151 \/ k\u00f6zrem\u0171k\u00f6d\u0151",
        "author_creator_explica": "A forr\u00e1sanyag szerz\u0151je. Irja be a nevet a szerz\u0151 kiv\u00e1laszt\u00e1s\u00e1hoz. Egy forr\u00e1asanyaghoz t\u00f6bb szerz\u0151t \/k\u00f6zrem\u0171k\u00f6d\u0151t is kapcsolhat is ",
        "title": "Cim",
        "title_explica": "A foorr\u00e1asanyag c\u00edme",
        "year": "Megjelen\u00e9s",
        "year_explica": "A megjelen\u00e9s \u00e9ve",
        "venue": "Venue",
        "venue_explica": "The venue the work was published in.<br\/>In the case of an article, this field stands for the volume the article was published in.<br\/>In case of a book, it represents the publisher.",
        "pages": "Pages",
        "pages_explica": "The page number of the work. In case of an article, this is the page range within the journal or volume. In case of a book, this field is all optional, but can be filled with the total sum of pages.",
        "url": "<abbr title=\"Uniform Resource Locator\">URL<\/abbr>",
        "url_explica": "A URL representing the work. Usually, the page where it or a digitized version of it can be found.",
        "doi": "<abbr title=\"Digital Object Identifier\">DOI<\/abbr>",
        "doi_explica": "A DOI representing the source.",
        "journal": "Journal",
        "publisher": "Publisher",
        "institution": "Institution",
        "edit_source": "Edit source",
        "bibliography": "Bibliography",
        "elsewhere": "Elsewhere",
        "statements": "Statements",
        "added_new_statement": "Added new statement",
        "manage_statement": "Manage statement",
        "statement": "Statement",
        "added_new_link_w_statement": "Added a new link with a statement",
        "involvement": "Involvement",
        "sources": "Sources",
        "add_new_statement": "Add a new statement",
        "pos_in_src": "Position in source",
        "source": "Source",
        "linked_with": "Linked with",
        "linked_with_entity": "Entity to link",
        "linked_with_involvement": "Involvement of the linked entity",
        "added_new_source": "A new source has been added",
        "deleted_link_w_statement": "A link with the statement has been deleted",
        "deleted_statement": "The statement has been deleted,<br \/>because only one link with it was left.",
        "volume": "Volume",
        "volume_explica": "The volume of the journal the article was published in.",
        "issue": "Issue",
        "issue_explica": "The issue of the volume the article was published in.",
        "medium": "Medium",
        "random_actor": "Random actor",
        "random_place": "Random place",
        "random_time": "Random time",
        "random_tag": "Random tag",
        "broader": "Broader",
        "narrower": "Narrower",
        "involvement_in_statement": "Involvement in the statement",
        "entity_of_origin": "Entity of origin",
        "entity_target": "Target entity",
        "about_backgrounds": "About the Backgrounds Section",
        "about_backgrounds_text": "A text about the backgrounds section will appear here.",
        "license": "License",
        "license_explica": "The license of the source or the digitized version thereof.",
        "source_fulltext": "Full text",
        "mentioned_places": "Mentioned places",
        "covers_timespan": "Covers timespan",
        "unite_titel": "Merge sources",
        "unite_with": "Merge with",
        "unite_first": "Merge two entries. Please select first entry.",
        "unite_second": "Merge two entries. Please select second entry.",
        "editor": "Editor",
        "editor_explica": "Editor or editors of this work. Type in and select an editor from the list. If none can be found, you can add a new one by clicking on the \"+\"-button in front of the text field.",
        "booktitle": "Book title",
        "booktitle_explica": "The book a chapter was published in.",
        "isbn": "ISBN",
        "isbn_explica": "ISBN of the book. Should be left empty for books published without an ISBN."
    }
}